Перейти к содержанию

MediaWiki:Common.css

Материал из SFF WIKI
Версия от 21:55, 9 февраля 2026; Kolyah35 (обсуждение | вклад) (Новая страница: «Размещённый здесь CSS будет применяться ко всем темам оформления: .user-infobox { float: left; width: 260px; margin: 0 20px 20px 0; border: 1px solid #aaa; font-size: 90%; } .user-infobox th { text-align: left; width: 40%; vertical-align: top; } .user-infobox td { width: 60%; }»)
(разн.) ← Предыдущая версия | Текущая версия (разн.) | Следующая версия → (разн.)

Замечание: Возможно, после публикации вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl+F5 или Ctrl+R (⌘+R на Mac)
  • Google Chrome: Нажмите Ctrl+Shift+R (⌘+Shift+R на Mac)
  • Edge: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl+F5
  • Opera: Нажмите Ctrl+F5.
/* Размещённый здесь CSS будет применяться ко всем темам оформления */
.user-infobox {
    float: left;
    width: 260px;
    margin: 0 20px 20px 0;
    border: 1px solid #aaa;
    font-size: 90%;
}

.user-infobox th {
    text-align: left;
    width: 40%;
    vertical-align: top;
}

.user-infobox td {
    width: 60%;
}